package com.hzya.frame.u9c.unitgroup.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 * (VU9cUnitGroup)实体类
 *
 * @author xiang2lin
 * @since 2023-11-02 10:51:15
 */
public class VU9cUnitGroupEntity extends BaseEntity {
 
    
    private String unitgroupcode;
    
    private String unitgroupname;
    
    private String unitname;
    
    private String status;
    
    private String baseunit;


    public String getUnitgroupcode() {
        return unitgroupcode;
    }

    public void setUnitgroupcode(String unitgroupcode) {
        this.unitgroupcode = unitgroupcode;
    }

    public String getUnitgroupname() {
        return unitgroupname;
    }

    public void setUnitgroupname(String unitgroupname) {
        this.unitgroupname = unitgroupname;
    }

    public String getUnitname() {
        return unitname;
    }

    public void setUnitname(String unitname) {
        this.unitname = unitname;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getBaseunit() {
        return baseunit;
    }

    public void setBaseunit(String baseunit) {
        this.baseunit = baseunit;
    }

}

